FROM postgres:11.2

ADD https://raw.githubusercontent.com/docker-gcf/docker-gcf/v1.5.0/setup.sh /tmp/docker-utils-setup.sh
RUN sh /tmp/docker-utils-setup.sh
ENTRYPOINT ["gcf-entrypoint"]
CMD ["run.sh"]

COPY ./bin /usr/local/bin/

COPY ./docker-entrypoint-initdb.d/ /docker-entrypoint-initdb.d
